ruby 1.9.2p180 Windows 7

Rubygems is included in ruby 1.9.

Because it's included, I expect that it will work out-of-the-box,
without the need to use

ruby -rubygems myscript.rb

and especially not

require "rubygems"

within *.rb files

-

The default-library-system which is included in the language, should
be *enabled* by default, thus a user can simply click on the files and
they start correctly, without the (logically false) need to have
"require librarysystem" within the files.

What step do I have to take, in order to activate rubygems as the
default library system (thus I can start .rb files without having to
require rubygems)?

.

--
http://lazaridis.com